Subject: Re: bug#26591: 26.0.50; Using local emacs+tramp with remote emacsclient

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 May 2017 17:35:31 +0300

> From: [email-masked] (Peder O. Klingenberg)
> Cc: [email-masked]
> Date: Fri, 19 May 2017 15:36:40 +0200
> 
> > (did you run it?).
> 
> I tested my edits by running `make install-info`, killing the *info*
> buffer and starting anew with C-h i and navigating down.  I assumed that
> did all that needed doing, as my changes were in fact installed and
> browsable.  I did not notice any errors from the make runs.
> 
> (That was a bit cumbersome, btw.  Is there a better way of testing info
> output?)

What I do is run "make", then "M-x revert-buffer RET" in the *info*
buffer.